﻿@media screen and (max-width:800px){
    .floatRightNav{display:none;}
    .first-section.top-section .nav-box .nav-item{
        width: 33.33%;
        font-size: 14px;
        background: none;
        height: 50px;
        padding: 0 0 0 5%;
        box-sizing: border-box;
        line-height: 50px;
    }
    .first-section.top-section .nav-box .nav-item img{
        width: 18px;
    }
    .first-section.top-section .top-section-wrap{
        margin-top: 5px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .first-section.top-section .top-section-wrap .hot-notice .tt-img{
        width: 45px;
    }
    .first-section.top-section .top-section-wrap .hot-notice .tt-info{
        margin-left: 55px;
    }
    .first-section.top-section .top-section-wrap .hot-notice .tt-info .title{
        font-size: 16px;
    }
    .first-section.top-section .top-section-wrap .hot-notice .tt-info .desc{
        font-size: 12px;
        margin-top: 4px;
    }
    .first-section.top-section .center-section-wrap{
        margin-top: 15px;
        padding-bottom: 10px;
    }
    .first-section.top-section .center-section-wrap .section-left{
        width: 100%;
    }
    .first-section.top-section .center-section-wrap .swiper-container{
        width: 100%;
        height: 255px;
    }
.first-section.top-section .center-section-wrap .swiper-container img{
    display: block;
    width: 100%;
    min-height: 208px;
    max-height: 273px;
}
    .first-section.top-section .center-section-wrap .section-right{
        width: 100%;
        margin-top: 10px;
        height: auto;
    }
    .first-section.top-section .center-section-wrap .section-right .section-nav-box .nav-item{
        font-size: 14px;
        padding: 5px;
    }
    .first-section.top-section .center-section-wrap .section-right .section-news-box .list-item{
        padding: 0 0 12px 15px;
    }
    .first-section.top-section .center-section-wrap .section-right .section-news-box .list-item .tit{
        font-size: 14px;
    }
    .first-section.top-section .center-section-wrap .section-right .section-news-box .list-item .time{
        font-size: 14px;
    }
    .first-section.top-section .center-section-wrap .section-right .section-nav-bottom-box{
        margin-top: 10px;
    }
    .first-section.top-section .center-section-wrap .section-right .section-nav-bottom-box .nav-item{
        font-size: 14px;
        padding: 5px;
    }
    .main-section .section-wrap{
        padding-top: 30px;
    }
    .main-section.odd .section-wrap .title .title-inner{
        font-size: 18px;
        top: -14px;
        padding: 0 25px;
    }
    .section-main-info{
        margin-top: 10px;
    }
    .main-section.xxgk .section-main-info .left-wrap{
        width: 100%;
    }
    .main-section.xxgk .section-main-info .left-wrap .left-item{
        margin-bottom: 10px;
    }
    .main-section.xxgk .section-main-info .right-wrap{
        width: 100%;
    }
    .main-section.xxgk .section-main-info .right-wrap .right-nav .nav-item{
        font-size: 15px;
    }
    .main-section.xxgk .section-main-info .right-wrap .right-nav .nav-item{
        border-bottom: solid 2px transparent;
    }
    .main-section.xxgk .section-main-info .right-wrap .right-nav .nav-item.cur{
        border-bottom: solid 2px #3F69B8;
    }
    .main-section.xxgk .section-main-info .right-wrap .right-nav .nav-item .arrow-up{
        border-left: solid 6px transparent;
        border-top: solid 6px transparent;
        border-right: solid 6px transparent;
        border-bottom: solid 6px #3F69B8;
    }
    .main-section.xxgk .section-main-info .right-wrap .info-box{
        margin-top: 10px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .main-section.xxgk .section-main-info .right-wrap .info-box .list-wrap .list-item{
        padding-bottom: 15px;
    }
    .main-section.xxgk .section-main-info .right-wrap .info-box .list-wrap .list-item a{
        font-size: 14px;
    }
    .main-section.xxgk .section-main-info .right-wrap .info-box .list-wrap .list-item a .time{
        font-size: 14px;
    }
    .main-section.even .section-wrap .title .title-inner{
        font-size: 18px;
        top: -15px;
        padding: 0 25px;
    }
    .main-section.zwfw .section-main-info .swiper-box{
        width: 100%;
    }
    .main-section.zwfw .section-main-info .swiper-box .swiper-tit{
        font-size: 16px;
    }
    .main-section.zwfw .section-main-info .swiper-box .swiper-tit img{
        width: 20px;
        margin-right: 5px;
        margin-left: 10px;
    }
    .main-section.zwfw .section-main-info .swiper-box .swiper-main{
        padding: 0;
        border: none;
    }
    .main-section.zwfw .section-main-info .swiper-box .swiper-main .slide-item img{
        width: 22px;
    }
    .main-section.zwfw .section-main-info .swiper-box .swiper-main .slide-item{
        font-size: 12px;
        margin-top: 14px;
    }
    .main-section.zwfw .section-main-info .swiper-box:last-child{
        margin-left: 0;
    }
    .main-section.zwfw .zwfw-bottom-wrap{
        margin-top: 10px;
        padding-bottom: 10px;
    }
    .main-section.zwfw .zwfw-bottom-wrap .bottom-item{
        width: 100%;
    }
    .main-section.zwfw .zwfw-bottom-wrap .bottom-item:nth-child(2){
        margin: 0 0 10px 0;
    }
    .main-section.zwfw .zwfw-bottom-wrap .bottom-item{
        font-size: 18px;
        line-height: 60px;
        margin-bottom: 10px;
    }
    .main-section.zwfw .zwfw-bottom-wrap .bottom-item img{
        width: 30px;
        margin: 0 6px 4px;
    }
    .main-section.hdjl .main-info-item:nth-child(odd){
        margin-right: 0;
        width: 100%;
    }
    .main-section.hdjl .main-info-item .item-title{
        padding-left: 10px;
        box-sizing: border-box;
        line-height: 20px;
    }
    .main-section.hdjl .main-info-item .item-title span{
        font-size: 16px;
    }
    .main-section.hdjl .xzxx-wrap .xzxx-nav{
        margin-top: 10px;
        padding: 0 10px;
        line-height: 60px;
    }
    .main-section.hdjl .xzxx-wrap .xzxx-nav .nav-item{
        margin-right: 20px;
        font-size: 15px;
    }
    .main-section.hdjl .xzxx-wrap .xx-list{
        padding: 0 10px;
        box-sizing: border-box;
    }
    .main-section.hdjl .xzxx-wrap .xx-list .list-item .item-wrap{
        font-size: 14px;
        padding-bottom: 16px;
    }
    .main-section.hdjl .xzxx-wrap .xx-list .list-item .item-wrap .time{
        width: 30%;
    }
    .main-section.hdjl .xzxx-wrap .xx-list .list-item .item-wrap .hf{
        width: 20%;
    }
    .main-section.hdjl .main-info-item{
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .main-section.hdjl .rdhy-wrap .top-news .news-title{
        font-size: 15px;
    }
    .main-section.hdjl .rdhy-wrap .top-news .desc{
        margin-top: 10px;
    }
    .main-section.hdjl .rdhy-wrap .news-list{
        padding-top: 12px;
    }
    .main-section.hdjl .rdhy-wrap .news-list .list-item .item-wrap{
        font-size: 14px;
    }
    .main-section.hdjl .rdhy-wrap .news-list .list-item .item-wrap .time{
        font-size: 14px;
    }
    .main-section.hdjl .zxft-wrap{
        margin-top: 10px;
    }
    .main-section.hdjl .zxft-wrap .img-wrap{
        width: 100%;
        margin: 0;
    }
    .main-section.hdjl .zxft-wrap .ft-info{
        width: 100%;
        margin-top: 10px;
    }
    .main-section.hdjl .zxft-wrap .ft-info .ft-tit{
        font-size: 15px;
        height: auto;
    }
    .main-section.hdjl .zxft-wrap .ft-info .ft-desc{
        margin-top: 10px;
        font-size: 14px;
    }
    .main-section.hdjl .zxft-wrap .ft-info .more-btn{
        margin: 10px auto 30px;
    }
    .main-section.hdjl .other-wrap .list-item{
        padding-bottom: 16px;
    }
    .main-section.hdjl .other-wrap .tit{
        font-size: 14px;
    }
    .main-section.hdjl .other-wrap .status span{
        font-size: 14px;
    }
    .main-section.zt .zt-list{
        padding: 10px 0;
    }
    .main-section.zt .zt-list .list-item{
        width: calc(50% - 5px);
        height: auto;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .main-section.zt .zt-list .list-item:nth-child(even){
        margin-right: 0;
    }
}